.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f7ec4215-de36-b775-f09b-0b9f6aec1a1a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f7ec4215-de36-b775-f09b-0b9f6aec1a1a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-91c42984-b363-61d6-4874-4c50c922c5ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91c42984-b363-61d6-4874-4c50c922c5ad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c72117cc-12a2-488b-87c3-60fd1b025b3b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c72117cc-12a2-488b-87c3-60fd1b025b3b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
